<?php

namespace Hilco\Models;

interface HasLandingPageInterface {
    public function webAttributeFilters();
    public function getFiltersAttribute();
    public function getFeaturedChildrenAttribute();
    public function getChildrenAttribute();
    public function slugUrl();
    public function getParentRelationName();
    public function setDetailAttribute($value);
    public function getDetailForEditAttribute();
}